body:not(.mnLoading) > div#mnLoadingScreen {
	display: none !important;
}

body.mnLoading > *:not(#mnLoadingScreen) {
	display: none !important;
}

div.mnOverlay {
	display: block;
	position: absolute;
	z-index: 1000;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background-color: rgba(80,80,80,0.5);
}

div.mnOverlay > .mnOverlayWrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

div.mnOverlay div.mnOverlayMessage {
	font-family: soleil, arial;
	margin-top: 30px;
	top: 50%;
	left: 0px;
	right: 0px;
	position: absolute;
	font-size: 18px;
	height: 1em;
	text-align: center;
	color: #FFF;
}

div.mnOverlay.mnOverlayDisableMessage div.mnOverlayMessage {
	display: none !important;
}

div.mnOverlay div.mnOverlayMedia {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -22px;
}

div.mnOverlay.mnOverlayDisableMedia div.mnOverlayMedia {
	display: none !important;
}

div.mnOverlay div.mnOverlayMedia span {
	display: block;
	bottom: 0px;
	width: 9px;
	height: 5px;
	background: #006bc8;
	position:absolute;
	animation: overlay_loop 1.5s infinite ease-in-out;
	-webkit-animation: overlay_loop 1.5s infinite ease-in-out;
}

div.mnOverlay div.mnOverlayMedia span:nth-child(2){
	left:11px;
	-webkit-animation-delay:.2s;
	-moz-animation-delay:.2s;
	-ms-animation-delay:.2s;
	-o-animation-delay:.2s;
	animation-delay:.2s;
}

div.mnOverlay div.mnOverlayMedia span:nth-child(3){
	left:22px;
	-webkit-animation-delay:.4s;
	-moz-animation-delay:.4s;
	-ms-animation-delay:.4s;
	-o-animation-delay:.4s;
	animation-delay:.4s;
}

div.mnOverlay div.mnOverlayMedia span:nth-child(4){
	left:33px;
	-webkit-animation-delay:.6s;
	-moz-animation-delay:.6s;
	-ms-animation-delay:.6s;
	-o-animation-delay:.6s;
	animation-delay:.6s;
}

div.mnOverlay div.mnOverlayMedia span:nth-child(5){
	left:44px;
	-webkit-animation-delay:.8s;
	-moz-animation-delay:.8s;
	-ms-animation-delay:.8s;
	-o-animation-delay:.8s;
	animation-delay:.8s;
}

@-webkit-keyframes overlay_loop {
	0% {height:5px;-webkit-transform:translateY(0px);}
	25% {height:30px;-webkit-transform:translateY(15px);}
	50% {height:5px;-webkit-transform:translateY(0px);}
	100% {height:5px;-webkit-transform:translateY(0px);}

}

@-moz-keyframes overlay_loop {
    0% {height:5px;-moz-transform:translateY(0px);}
    25% {height:30px;-moz-transform:translateY(15px);}
    50% {height:5px;-moz-transform:translateY(0px);}
    100% {height:5px;-moz-transform:translateY(0px);}
}

@-ms-keyframes overlay_loop {
    0% {height:5px;-ms-transform:translateY(0px);background:#93b0c8;}
    25% {height:30px;-ms-transform:translateY(15px);background:#3aaefa;}
    50% {height:5px;-ms-transform:translateY(0px);background:#93b0c8;}
    100% {height:5px;-ms-transform:translateY(0px);background:#93b0c8;}
}

@keyframes overlay_loop {
    0% {height:5px;transform:translateY(0px);background:#93b0c8;}
    25% {height:30px;transform:translateY(15px);background:#3aaefa;}
    50% {height:5px;transform:translateY(0px);background:#93b0c8;}
    100% {height:5px;transform:translateY(0px);background:#93b0c8;}
}
